error update — CyberPanel - WebHosting Control Panel for OpenLiteSpeed
CyberLoader

error update

hallo, please help me. my cyberpanel error update

Error downloading packages:
lsphp72-7.2.24-1.el7.x86_64: [Errno 256] No more mirrors to try.
openlitespeed-1.5.8-1.el7.x86_64: [Errno 256] No more mirrors to try.
lsphp71-7.1.33-1.el7.x86_64: [Errno 256] No more mirrors to try.
lsphp73-7.3.11-1.el7.x86_64: [Errno 256] No more mirrors to try.

anyone experienced too?

Comments

  • same on my server:
    Error downloading packages:
    lsphp72-7.2.24-1.el7.x86_64: [Errno 256] No more mirrors to try.
    lsphp73-dbg-7.3.11-1.el7.x86_64: [Errno 256] No more mirrors to try.
    openlitespeed-1.5.8-1.el7.x86_64: [Errno 256] No more mirrors to try.
    lsphp71-7.1.33-1.el7.x86_64: [Errno 256] No more mirrors to try.
    lsphp73-7.3.11-1.el7.x86_64: [Errno 256] No more mirrors to try.
    lsphp71-bcmath-7.1.33-1.el7.x86_64: [Errno 256] No more mirrors to try.
    lsphp73-debuginfo-7.3.11-1.el7.x86_64: [Errno 256] No more mirrors to try.
    ols-modsecurity-1.5.8-1.el7.x86_64: [Errno 256] No more mirrors to try.
  • i have same error upgrade Please fix error12 cyberpanel repostory
Sign In or Register to comment.
CyberPanel Discord

Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!